WTF?!? activerecord-sqlserver-adapter gem not available!

Actually, I can get the files up there from another server, but how do I
make the "gem" command see that it's there so that a require on it will
work?

Where is the gem index stored locally?

Wes